Pkgcheck Warnings

  • All Versions
  • 3.4.0
    • DeprecatedEclass
      uses deprecated eclass: cmake-utils (migrate to cmake.eclass)
  • 3.2.2
    • DeprecatedEapi
      uses deprecated EAPI 5
    • DeprecatedEclass
      uses deprecated eclass: cmake-utils (migrate to cmake.eclass)
    • MissingSlotDep
      'media-libs/glew' matches more than one slot: [ 0, 1.10, 1.6 ]
    • RequiredUseDefaults
      profile: 'default/linux/amd64/17.1/desktop' (26 total) failed REQUIRED_USE: !ogre
    • RequiredUseDefaults
      profile: 'default/linux/amd64/17.1/desktop' (26 total) failed REQUIRED_USE: !opengl

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.